body {  background-color:#fff;  }          
A:link      { TEXT-DECORATION: none ;color:#369;}
A:active    { text-decoration: none;}
A:visited   { TEXT-DECORATION: none; color:#369;}
A:hover     { TEXT-DECORATION: none ;color :indianred; }              
/*/////////////////////////////////////*/
/*///////////COLORE SU TESTO///////////*/
/*/////////////////////////////////////*/
#menutop{background-color :#fff;text-align: left; }
#menutop a, #menutop a:visited{color: #fff; }
#menutop a:hover {color: #fff;}
#menutop li  {color :fff;} 
  
/*//////////   DIV  //////////*/

#contenitore{ /*la pagina che si stacca dallo sfondo*/background: #fff;border.top:#bbb 0px solid ; }
#home{} 

div#navigation a {color:purple;text-decoration: none;text-shadow: 2px 2px 4px #999}
div#navigation a:hover{color:purple;}  


/*///////////TITOLI///////////*/             

H1 {color:#9b4f97; font-size :32px;}
H2 {color: #949; font-size :32px;}
.testoAcc {color:#333333;}
.testoAcc A {color:#333333;}
.testoAcc A:hover {color:#999999;}
.testoAcc A:visited {color:#333333; }
.scritto {font-family: 'Reenie Beanie', serif;font-size: 32px;font-style: normal;font-weight: 400;text-shadow: none; text-decoration: none;
  text-transform: none;letter-spacing: 0em;word-spacing: 0em; line-height: 1em;}                
